.placeholder {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  // color: mat-color($mdoa-warn, default-contrast);
  border-radius: 0.5rem;
  border-width: 2px;
  // border-color: mat-color($mdoa-warn, 200);
}

.icon-color {
  /* color: black; */
}
